API ReferenceEcosystems
Retrieve ecosystem
GET
/v1/ecosystems/{ecosystemId}Retrieves an ecosystem by its ID.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_RETRIEVE_STARTECOSYSTEM_RETRIEVE_SUCCESSECOSYSTEM_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
ecosystemId*string
The UUID of the ecosystem
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "integrations": [ { "format": "MATTR", "url": "string", "enabled": true, "integrationResult": { "success": true, "lastSyncedAt": "2019-08-24T14:15:22Z", "lastModifiedAt": "2019-08-24T14:15:22Z", "failReasons": [ { "type": "string", "message": "string" } ] } } ]}How would you rate this page?